[Lugge] gftp-2.0.15-2mdk

  • From: Roberto A.F. <robang@xxxxxxxxx>
  • To: lugge@xxxxxxxxx
  • Date: Fri, 24 Oct 2003 16:51:24 +0200

Ciao,

 la versione gftp-2.0.15-2mdk non funziona su alcuni sistemi e va
sostituito con quella precedente gftp-2.0.14-4mdk

-- 
   ,__    ,_     ,___   .-------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-.
   ||_)   ||\    ||_   /        Oh Capitano, Oh mio Capitano       |
   || \   ||¯\   ||¯     linuxgrp: http://www.lugge.net            |
   ¯¯  ¯° ¯¯  ¯° ¯¯  °   homepage: http://digilander.iol.it/robang |
\  Roberto A. Foglietta  reg num : #219348 by the Linux Counter    |
 `---------------------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-'
========---------- 
  
 Prima di scrivere in m-list per favore leggi il regolamento 
 http://www.lugge.net/soci/index.php?link=manifesto
 
 Archivio delle e-mail postate in lista 
 http://www.freelists.org/archives/lugge/ 
 
 Modifica dell'account sulla lista LUGGe 
 http://www.lugge.net/soci/index.php?link=manifesto.htm#list
 
  

Other related posts:

  • » [Lugge] gftp-2.0.15-2mdk